/*! http://responsiveslides.com v1.54 by @viljamis */
div.ccm-page .ccm-image-slider-container {
    background: no-repeat url("/application/files/8115/2931/7144/top_slider.jpg");
    background-size: auto 120%;
}

div.ccm-page .ccm-image-slider-container .ccm-image-slider {
    position: relative;    
}


div.ccm-page .ccm-image-slider-container .ccm-image-slider .ccm-image-slider-inner {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding: 0;
}

.ccm-image-slider-text {
    position: absolute;
    width: 45%;
    left: 0;
    top: 10%;
}

.ccm-image-slider-title {
    margin-top:auto;
}	

.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}

.rslides {
    margin: 0 auto;
}

@media(min-width: 481px) {
    div.ccm-page .ccm-image-slider-container .ccm-image-slider .ccm-image-slider-inner {
        margin: 30px 0;
        padding: 0 15px;
        width: 100%;
    }
}